.page, .page body{
	overflow: auto;
} 

.page #header{
	top: 0;
	 width: 100%;
	  position: static;
	  transform: translateX(0%);
	  height: 15%;
}

.page .nav_items>a, .page .sub_triger i, .page .nav_items>li>a{
	color: #474747 !important;
}

.page #vinprom_figeres path, .page #vinprom_figeres polygon, .page #vinprom_figeres circle{
	fill:#474747 !important;
}

.page #vinprom path, .page #servis path{
	fill:#ff0000 !important;
}


.page #footer{
	left: 0;
    position: static;
    transform: translateX(0%);
    width: 100%;
    bottom: 0;
}

.page .about_left{
	padding-left: 0;
    padding-right: 4%;
    
}


.page .about_left img{
	 height: auto;
    width: 100%;
}

.page #single_page_container{
	 min-height: 79%;
}

.page #single_page_container .row{
	height: 100%;
}

.page .about_right{
	  padding-right: 5%;
    
}


.page .about_text{
	 margin-top: 22px;
    text-align: left;
    font-family: MYRIADPROREGULAR;
    font-size: 15px;
    color: #474747;
     margin-bottom: 22px;
}

.page .punct p{
	 margin-left: 21px;
}

.page .punct p:before{
	 content: url("../img/about_element.png");
	 margin-left: -17px;
    margin-top: 0;
    position: relative;
    top: 6px;
}

/*news*/

.news_wrapper {
   
    left: 50%;
    margin: 0 auto;
    max-width: 930px;
    padding: 0;
    position: relative;
    transform: translateX(-50%);
}

.news_text{
	text-align: left;
	 margin-bottom: 33px;
}

.news_title{
	  border-bottom: 2px solid red;
    color: #000;
    font-family: MYRIADPROREGULAR;
    font-size: 24px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.news_description{
	font-size: 14px;
	color: #525252;
	font-family: MYRIADPROREGULAR;
	margin-top: 5px;
	 line-height: 20px;
}

.news_btn{
	display: inline-block;
    font-size: 14px;
    height: 35px;
    margin-top: 16px;
    padding-top: 5px;
    text-align: center;
    width: 147px;
}

.news_btn:hover{
	color: red;
	text-decoration: none;
}

.news_article{
	clear: both;
	margin-bottom: 30px;

}

.news_article img{
	width: 294px;
	height: auto;

}

.news_wrapper figure{
	margin-bottom: 30px
}


/*one news*/

.one_news, .other_news{
	 margin: 0 auto;
    max-width: 675px;
    text-align: left;
}


.one_news_title{
	
    color: #000;
    font-family: MYRIADPROREGULAR;
    font-size: 24px;
    padding-bottom: 5px;
    text-transform: uppercase;

}

.one_news_text{
	color: #525252;
    font-family: MYRIADPROREGULAR;
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
}

.one_news_text p{
	text-indent: 10px;
}
 


.other_news_wrapper{
	 background-color: #f6f6f6;
    margin: 16px;
    padding-top: 1px;
}

.other_news h2{
	color: #4f4f4f;
    font-family: MYRIADPROREGULAR;
    font-size: 14px;
    text-decoration: underline;
    text-transform: uppercase;
}

.other_news a{
	color: #525252;
    display: block;
    font-family: MYRIADPROREGULAR;
    font-size: 15px;
    margin-bottom: 15px;
    text-decoration: none;
    
}

.other_news a i{
	color: red;
    height: 4px;
    width: 2px;
    transition:1s all;
}

.other_news a:hover{
	text-decoration: underline;
}


.paginat_ul{
    margin: 0 auto 28px;
    padding-left: 0;
    width: 300px;
}

.paginat_ul li{
    display: inline-block;
    list-style: none;
}

.paginat_ul li a{
    display: inline-block;
    color: red;
    border: 2px solid red;
    padding:6px 12px;
    font-family: MYRIADPROREGULAR;
    font-size: 15px;
    margin-right: 4px;
    margin-left:4px;
    }

.paginat_ul li a.active{
 color: #fff;
 background-color: red;
}

